STEXEC(1)

NAME
stexec - execute StepTalk script (in GNUstep-base environment)

SYNOPSIS
stexec [options] script [args ...] [ , script ...]

DESCRIPTION
execute StepTalk script (in GNUstep-base environment)

OPTIONS

-help
    print this message

-list-all-objects
    list all available objects

-list-classes
    list available classes

-list-objects
    list named instances

-language lang
    force use of language lang

-list-languages
    list available languages

-continue
    do not stop when one of scripts failed to execute

-full
    enable full scripting

-environment env
    use scripting environment with name env

AUTHOR
Written by Brent Fulgham based on the information in the sources and documentation, which were created by Stefan Urbanek.

COPYRIGHT
Copyright © 2003 Stefan Urbanek
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.